
{
  "title":"Projects",
  "content":"This section contains instructional files for preparing the final project, as well as the project plans, status reports, and final reports from the three groups in the class. The status reports give clear insight into the evolution of the final projects over the course of the term. All work is courtesy of the students named and used with permission.\nPreparing for Case Discussion (PDF)\nProject Plan Outline (PDF)\nProject Status Report Outline (PDF)\nProject Presentation Outline (PDF)\nGROUPS PROJECTS Group Two\nOutdoor Wireless at MIT\nJanice Lin\nJessica So\nAshvini Thammiah\nHarel Williams\nProposal (PDF)\nStatus Report 1 (PDF)\nStatus Report 2 (PDF)\nStatus Report 3 (PDF)\nStatus Report 4 (PDF)\nFinal Report (PDF)\nGroup Three\nMIT Portal Project\nTiffany Kosolcharoen\nSusie Lee\nAdam Powell\nArmando Valdes\nProposal (PDF)\nStatus Report 1 (PDF)\nStatus Report 2 (PDF)\nStatus Report 3 (PDF)\nStatus Report 4 (PDF)\nFinal Report (PDF)\n"}


